Error

two or more packages specified (libfcitx-qt5-1 libsane-extras)